# Generated by Django 3.1.3 on 2020-11-14 03:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rumahsakit', '0006_auto_20201112_2201'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rumahsakit',
            name='foto',
            field=models.URLField(max_length=1000, null=True),
        ),
    ]
